@charset "utf-8";
/*2009/3/13/【FSFIELD】yu*/

div#footer{
	height:112px;
	background: url(../img/footer.jpg) repeat-x 0 0;
	text-align:center;
	}
div#footer_in{
	width:840px;
	margin:0 auto;
	padding-top:20px;
	}
div#footer_navi li{
	padding:0 8px;
	border-right: 1px solid #000;
	display:inline;
	}
div#footer_navi li.left_sen{
	border-left:1px solid #000;
	}
div#footer p{
	font-size:11px;
	}	
div#footer strong{
	font-size:11px;
	font-weight: normal;
	}	
div#footer a{
	color:#79489D;;
	text-decoration: underline;
	}
